.padding-cont {
  padding: 0 7vw;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

.room-img {
  object-fit: cover;
  width: 100% !important;
  height: 100% !important;
}

.checkout-form {
  border: 1px solid #d9d9d9;
  background: #fff;
}

.checkout-form-header > h5 {
  color: #000;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px; /* 115.385% */
}

.checkout-form-header > p {
  color: #000;
  font-size: 18px;
  font-style: normal;
  font-weight: 325;
  line-height: 30px; /* 166.667% */
}

.credit-card-form {
  border: 1px solid #d9d9d9;
  background: #fff;
}

.credit-card-form-header > h5 {
  color: #000;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px; /* 115.385% */
}

.credit-card-form-header > p {
  color: #000;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 166.667% */
}

.credit-card-form .form-control::-webkit-input-placeholder {
  color: #767676;
  font-size: 16px;
  font-style: normal;
  font-weight: 325;
  line-height: 30px;
}

.reservation-card-img > div {
  position: absolute;
  bottom: 5%;
  left: 5%;
}

.reservation-checkout .card {
  height: calc(100% - 68px);
}

.reservation-card-img > div > p:nth-child(1) {
  color: #fff;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px; /* 115.385% */
}

.reservation-card-img > div > p:nth-child(2) {
  color: #fff;
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
  line-height: 30px; /* 166.667% */
}

.reservation-checkout .card-body .left > p {
  color: #000;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 166.667% */
}

.reservation-checkout .card-body .right > p {
  color: #000;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px; /* 166.667% */
}

.reservation-checkout .card-footer {
  border: none;
  background: #f6f8fa;
}

.total-amount {
  color: #000;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 166.667% */
}

.price {
  color: #8d7c4d;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px; /* 93.75% */
}

.checkout-btn {
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  background: #8d7c4d;
  border: none;
}

.checkout-form-desc {
  gap: 5rem;
}

.checkout-form-desc > div > p:nth-child(1) {
  color: #000;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 166.667% */
}

.checkout-form-desc > div > p:not(:first-child) {
  color: #767676;
  font-size: 16px;
  font-style: normal;
  font-weight: 325;
  line-height: 30px; /* 187.5% */
}

@media (max-width: 1400px) {
  .reservation-card-img > div > p:nth-child(1) {
    font-size: 20px;
  }
  .reservation-card-img > div > p:nth-child(2) {
    font-size: 12px;
  }
  .price > p {
    font-size: 22px;
  }
  .reservation-checkout .card-body .left > p {
    font-size: 12px;
  }
  .reservation-checkout .card-body .right > p {
    font-size: 12px;
  }
  .checkout-form-desc {
    gap: 2rem;
  }
  .checkout-form-desc > div > p:nth-child(1) {
    font-size: 16px;
  }
  .checkout-form-desc > div > p:not(:first-child) {
    font-size: 12px;
  }
  .checkout-form-header > h5 {
    font-size: 22px;
  }
}

@media (max-width: 1200px) {
  .reservation-card-img > div > p:nth-child(1) {
    font-size: 16px;
  }
  .reservation-card-img > div > p:nth-child(2) {
    font-size: 10px;
  }
  .checkout-form-desc > div > p:nth-child(1) {
    font-size: 13px;
  }
  .checkout-form-desc > div > p:not(:first-child) {
    font-size: 11px;
  }
  .checkout-form-desc {
    gap: 1.5rem;
  }
  .checkout-form-header > h5 {
    font-size: 18px;
  }
}

@media (max-width: 992px) {
  .reservation-card-img > div > p:nth-child(1) {
    font-size: 22px;
  }
  .reservation-card-img > div > p:nth-child(2) {
    font-size: 14px;
  }
  .reservation-checkout .card-body .left > p {
    font-size: 16px;
  }
  .reservation-checkout .card-body .right > p {
    font-size: 16px;
  }
  .checkout-form-desc {
    gap: 4rem;
  }
  .checkout-form-desc > div > p:nth-child(1) {
    font-size: 16px;
  }
  .checkout-form-desc > div > p:not(:first-child) {
    font-size: 14px;
  }
  .checkout-form-header > h5 {
    font-size: 22px;
  }
}

@media (max-width: 576px) {
  .checkout-form-header > h5 {
    font-size: 18px;
  }
  .checkout-form-header > p {
    font-size: 16px;
  }
  .contact-form .form-control::-webkit-input-placeholder {
    font-size: 14px;
  }
  .visitor-form .form-control::-webkit-input-placeholder {
    font-size: 14px;
  }
  .reservation-checkout .card-body .left > p {
    font-size: 12px;
  }
  .reservation-checkout .card-body .right > p {
    font-size: 10px;
  }
  .total-amount {
    font-size: 12px;
  }
  .price {
    font-size: 18px;
  }
  .reservation-card-img > div > p:nth-child(1) {
    font-size: 16px;
  }
  .reservation-card-img > div > p:nth-child(2) {
    font-size: 10px;
  }
}

@media (max-width: 425px) {
  #cardnumber::placeholder {
    font-size: 18px;
  }
  #ccsingle svg {
    width: 60px;
    max-height: 35px;
  }
  .checkout-btn {
    font-size: 16px;
  }
  .reservation-card-img > div > p:nth-child(1) {
    font-size: 16px;
  }
  .reservation-card-img > div > p:nth-child(2) {
    font-size: 10px;
  }
  .reservation-checkout .card-body .left > p {
    font-size: 12px;
  }
  .reservation-checkout .card-body .right > p {
    font-size: 12px;
  }
  .checkout-form-desc {
    gap: 1rem;
  }

  .checkout-form-desc > div > p:nth-child(1) {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px; /* 166.667% */
  }

  .checkout-form-desc > div > p:nth-child(2) {
    color: #767676;
    font-size: 14px;
    font-style: normal;
    font-weight: 325;
    line-height: 30px; /* 187.5% */
  }
}
